<template>
  <InviteProjectCard>
    <template #avatarLetter>
      <img
        class="h-8 mt-5"
        src="/illustrations/empty-project-board.svg"
        height="128"
      />
      <div class="alert mt-2 alert-danger alert-clean" role="alert">
        <div>
          <h4 class="alert-title">
            <span class="name">Error getting data</span>
          </h4>
        </div>
      </div>
    </template>
    <template #card-title>
      <h4 class="card-title">
        <XIcon class="text-gray" />
        Getting info – fails
      </h4>
    </template>
  </InviteProjectCard>
</template>
